body {
	background-color: #F5F5F5;
	color: #3F2860;
	font-family: Arial;
}
header {
	background-color: #9BC1C2;
	text-align: center;
}
h1 {
	line-height: 200%;
}
nav {
	text-align: center;
	font-weight: bold;
}
nav a {
	text-decoration: none;
}
.studio {
	font-style: italic;
}
footer {
	background-color: #9BC1C2;
	font-size:0.60em;
	text-align: center;
	font-style: italic;
}

#wrapper {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}